;
; This is an example of a very small report.
;
; (Use for netmail- and text-reports)
;
; Following keywords are allowed: (SHOW-LOG will ignore blank lines)
;
; @desc@             - descriptive text
; @outbound@         - Outbound-Block (will be used for every session-entry)
; @inbound@          - Inbound-Block (will be used for every session-entry)
;
; NOTE: The @inbound@-block must be situated BEFOR the @outbound@-block!
;
; You can insert following macros in <text>:
;
; @fsname@      First name of the sysop
; @lsname@      Surname of the sysop
; @sname@       Full name of the sysop
; @frname@      Prename of the current recipient
; @lrname@      Surname of the current recipient
; @rname@       Full name of the current recipient  
; @saka@        Your Main-Adress (AKA)
; @raka@        The adress of the current recipient
; @bbs@         Your system/BBS-name
; @mailer@      Your mailer-software
;
; @task@        Current task-id
; @time@        Current time
; @date@        Current date
; @redate@      Date the report is about
;
; @location@    Location 
; @using@       Mailer-software of the session-partner
; @sesname@     Sysop-name of the session-partner
; @sestime@     Time of the session
; @sesaka@      AKA of the session-partner
; @system@      System-Name of the session-partner
; @online@      The time the session-partner was online
; @cost@        Cost of that session
;
; @IFILES@       Number of received files
; @OFILES@       Number of sent files
; @IFILES_SIZE@  Total size of received files
; @OFILES_SIZE@  Total size of sent files
; @IFILES_CPS@   cps of received files
; @OFILES_CPS@   cps of sent files
;    
; @FILE_LIST@,<xpos>  List of all transfered files
;
; Only use after each (inbound/outbound) block:
;
; @ierror@      Number of errors in inbound
; @oerror@      Number of errors in outbound
; @icount@      Total of inbound calls 
; @ocount@      Total of outbound calls
; @totcostin@   Total cost of inbound calls
; @totcostout@  Total cost of outbound calls
;
; @pid@         Full version-name of SHOW-LOG
;
; You may also use 'formatted' keywords:
;
; @<keyword>,<length>,<l/r>@
;
; example: @location,15,r@
;
; This will result in the location string with a length of 15 beginning at
; right.
;
@desc@
@desc@ Inbound:
@desc@
@inbound@ @sestime@: @system@, @sesaka@
@inbound@ @sesname@ of @location@
@inbound@ with @using@ | @online@
@inbound@ cost: @cost@
@inbound@
@desc@ Outbound:
@desc@
@outbound@ @sestime@: @system@, @sesaka@
@outbound@ @sesname@ of @location@
@outbound@ with @using@ | @online@
@outbound@ cost: @cost@
@outbound@
@desc@ This report was created @time@; @date@ by @pid@
@desc@
