;
; Macros:
; ~~~~~~~
; @fsname@      First name of sysop
; @lsname@      last name of sysop 
; @sname@       first+last name of sysop
; @frname@      first name of current receipient (netmail)
; @lrname@      last name of current receipient (netmail)
; @rname@       first+last name of current receipient (netmail)
; @saka@        AKA of sysop
; @raka@        AKA of receipient (netmail)
; @task@        current line number
; @statdate@    Date of this statistic
; @pid@         Name and version number of ShowLog
;
; @count_i@     Number of incomming calls
; @count_o@     Number of outgoing calls
; @count_u@     Number of incoming bbs-calls
; @time_i@      Time of all incoming calls
; @time_o@      Time of all outgoing calls
; @time_u@      Time of all incoming bbs-calls
; @avtime_i@    Average time of incoming calls
; @avtime_o@    Average time of outgoing calls
; @avtime_u@    Average time of incoming bbs calls
; @uoc_i@       Incoming calls in percent
; @uoc_o@       Outgoing calls in percent
; @uoc_u@       Incoming bbs-calls in percent
; @part_u@      Inxoming bbs-calls in percent of all incoming calls
; @cost_i@      Cost of all incoming calls
; @cost_o@      Cost of all outgoing calls
; @err_i@       Number of sessions with errors (in)
; @err_o@       Number of sessions with errors (out)
; @noerr_i@     Number of sessions without errors (in)
; @noerr_o@     Number of sessions without errors (out)
; @err%_i@      Errors in percent (in)
; @err%_o@      Errors in percent (out)
; @fcount_i@    Number of received files
; @fcount_o@    Number of sent files
; @fsize_i@     Size of all received files
; @fsize_o@     Size of all sent files
; @ffsize_i@    Size of all received files (formated)
; @ffsize_o@    Size of all sent files (formated)
; @fcps_i@      Average cps rate of all received files
; @fcps_o@      Avergae cps rate of all sent files
;
@desc@LOGFILE-STATISTIC of @statdate@:
@desc@=================================
@desc@
@data@Line @task@:
@data@---------
@data@                     Inbound (Online-User)    Outbound
@data@Number of calls        @count_i,4,R@      (@count_u,4,R@)         @count_o,4,R@
@data@Time                 @time_i@  (@time_u@)     @time_o@
@data@Time per call        @avtime_i@  (@avtime_u@)     @avtime_o@
@data@                       @uoc_i,4,R@%     (@uoc_u,4,R@%)        @uoc_o,4,R@%
@data@
@data@Anteil der Onlineuser am Inbound: @part_u@%
@data@
@data@                       Inbound    Outbound
@data@Kosten                 @cost_i,6,R@     @cost_o,6,R@
@data@Fehleranzahl          @err_i,6,R@     @err_o,6,R@
@data@fehlerfreie Sessions  @noerr_i,6,R@     @noerr_o,6,R@
@data@Fehleranteil          @err%_i,6,R@%    @err%_o,6,R@%
@data@
@data@                         Gesendet      Empfangen
@data@Dateianzahl               @fcount_o,5,R@          @fcount_i,5,R@
@data@Dateigre             @fsize_o,10,R@     @fsize_i,10,R@ ;unformatiert
@data@Dateigre          @ffsize_o,13,R@  @ffsize_i,13,R@ ;formatiert
@data@Durchschn. CPS-Rate        @fcps_o,5,R@          @fcps_i,5,R@
@data@
@desc@Created by @pid@.
;
; EOF
